@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700&display=swap');

body {
  font-family: 'Montserrat', sans-serif;
}

header {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: auto;
}

.icon-1, .icon-2, .icon-3 {
  position: absolute;
  width: 33px;
  height: 3px;
  background-color: #fff;
  transition: all 400ms cubic-bezier(0.84, 0.06, 0.52, 1.8);
}

.header-w .icon-1, .header-w .icon-2, .header-w .icon-3 {
  position: absolute;
  width: 33px;
  height: 3px;
  background-color:#608746;
  transition: all 400ms cubic-bezier(0.84, 0.06, 0.52, 1.8);
}

.icon-1 {
  transform: translateY(0px);
  animation-delay: 100ms;
}

.icon-2 {
    transform: translateY(12px);
    animation-delay: 250ms;
}

.icon-3 {
  transform: translateY(24px);
  animation-delay: 100ms;
}

.hamburger-icon {
  position: absolute;
  height: 24px;
  width: 33px;
  top: 88px;
  left: 74px;
  z-index: 1000;
  cursor: pointer;
  border-radius: 50%;
  transition: all 0.2s ease-in-out;
}

.icon-1.a {
  transform: rotate(45deg);
}

.icon-3.b {
  transform: rotate(-45deg);
}

.header-w .icon-1.a {
  transform: rotate(45deg);
  background-color:#fff;
}

.header-w .icon-3.b {
  transform: rotate(-45deg);
  background-color:#fff;
}

.icon-2.c {
  opacity: 0;
}

.clear {
  clear: both;
}

@keyframes slideIn {
  0% {
    width: 0%;
    opacity: 0;
  }
  100% {
    width: 50%;
    opacity: 1;
  }
}


nav {
  background: #608746;
  position: absolute;
  top: 0;
  left: 0;
  height: 95%;
  width: 0%;
  z-index: 10;
  opacity: 0;
  transition: all 600ms;
  transition-delay: 50ms;
  border-bottom-right-radius: 520px 260px;
}
nav ul {

  display:none;
}

nav.show ul {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding-left: 0;
  display:block;
} 
nav ul li {
  list-style: none;
  font-size: 26px;
  color: #fff;
  line-height: 2.3;
  font-weight: 400;
  cursor: pointer;
  width: max-content;
}

nav ul li:hover {
    list-style: disc;
    font-size: 26px;
    color: #000;
    line-height: 2.3;
    font-weight: 400;
    width: max-content;
}
nav.show {
  width: 44%;
  opacity: 1;
}

.dark-blue {
  position: absolute;
  top: 0;
  left: 0;
  background: #122628;
  height: 100%;
  width: 0%;
  transition: all 600ms;
  transition-delay: 50ms;
  z-index: 5;
  opacity: 1;
}

.dark-blue.slide {
  width: 44%;
  opacity: 1;
}

@media only screen and (max-width:991px){

nav.show {
  width: 100%;
  opacity: 1;
}

nav ul {
  margin: 0;
  position: absolute;
  top: 52%;
  left: 46%;
  transform: translate(-50%, -50%);
  padding-left: 0;
}
nav ul li {
  list-style: none;
  font-size: 22px;
  color: #fff;
  line-height: 2.2;
  font-weight: 400;
  cursor: pointer;
}

nav ul li:hover {
    list-style: disc;
    font-size: 22px;
    color: #000;
    line-height: 2.2;
    font-weight: 400;
}

.dark-blue {
  position: absolute;
  top: 0;
  left: 0;
  background: #122628;
  height: 100%;
  width: 0%;
  transition: all 600ms;
  transition-delay: 50ms;
  z-index: 5;
  opacity: 1;
}

.dark-blue.slide {
  width: 100%;
  opacity: 1;
}

}

@keyframes shotup {
  0% {
    transform: translateY(300%);
    opacity: 0;
  }
  90% {
    transform: translateY(-50px);
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}
.content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.content h1 {
  font-size: 70px;
  animation: shotup 600ms ease-in-out;
  animation-delay: 300ms;
}